.continer {
  width:100%;
  display: flex;
  flex-direction: column;
  .header{
    font-size: 12px;
    font-weight: 500;
    color: rgba(137, 137, 137, 0.8);
    text-transform: capitalize;
    margin: 0 0 10px 10px;
  }
  .dateBox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    .picker {
      display: flex;
      flex-direction: column;
      span {
        text-transform: uppercase;
      }
    }
  }
}